﻿<link rel="stylesheet" href="https://cdn3.devexpress.com/jslib/21.1.6/css/dx.light.css">
<style>
    .progress {
        height: 2rem !important;
    }
    .dx-placeholder::before{
        padding :4px 9px 8px;
    }
    .dx-clear-button-area{
        display:none;
    }
</style>